@charset "utf-8";
/* NIGUS.COM */

#extension .menu a { color:#04558e }
#extension .menu a:hover,
#extension .menu .this { text-shadow:#04558e 2px 2px; background:url(../image/menu_bg_blue.png) no-repeat }

#extension .submenu a { background:url(../image/submenu_bg_blue.png) no-repeat }
#extension .submenu a:hover,
#extension .submenu .this { background:url(../image/submenu_bg_blue_this.png) no-repeat }

